import 'package:flutter/material.dart';
import 'package:flutter/services.dart';
import 'package:wow_views/common/color.dart';

const AppBarTheme bds8xAppBarTheme = AppBarTheme(
  backgroundColor: Bds8xColor.blue367E,
  foregroundColor: Bds8xColor.white,
  systemOverlayStyle: SystemUiOverlayStyle.dark,
  titleTextStyle: TextStyle(
    color: Bds8xColor.blue367E,
    fontWeight: FontWeight.bold,
    fontSize: 20,
    overflow: TextOverflow.ellipsis,
  ),
  elevation: 0,
  centerTitle: true,
);

const AppBarTheme tbtAppBarTheme = AppBarTheme(
  backgroundColor: TBTColor.whiteF1F2,
  foregroundColor: TBTColor.black1F2A,
  titleTextStyle: TextStyle(
    color: TBTColor.black1F2A,
    fontWeight: FontWeight.bold,
    fontSize: 20,
    overflow: TextOverflow.ellipsis,
  ),
  elevation: 0,
  centerTitle: true,
);
